Neue Schwachstelle der Cybercrime entdeckt: Log4Shell

Unlängst wurde eine Schwachstelle in Java-Anwendungen gefunden, die das Landeskriminalamt Brandenburg als ernsthafte Bedrohung (Warnstufe rot) darstellt. Die Schwachstelle ist im Framework Log4j enthalten. Dieses ist weit verbreitet und wird auch von zahlreiche Dienstleistern, wie Apple, Google, Microsoft und Cloudflare, Twitter, Smart-Home-Equipment oder Steam, genutzt. Was ist Log4Shell eigentlich und was sind die Gefahren? Log4Shell…

IT-Sicherheit für Ihr Unternehmen

Menü

Login

Newsletter

Registriere dich für unseren Newsletter.